BODY {
	MARGIN: 2px 2px 10px; 
	COLOR: #000;  
	BACKGROUND-COLOR: #ffffff; 	
}

.spoiler > input + label:after{content: "[+] ";float: left; font-family: monospace;font-weight: bold;}
.spoiler > input:checked + label:after{content: "[-] ";float: left;font-family: monospace;font-weight: bold;}
.spoiler > input{display:none;}
.spoiler > input + label , .spoiler > .spoiler_body{background:#99C;padding:5px 15px;overflow:hidden;box-sizing: border-box;display: block;}
.spoiler > input + label + .spoiler_body{display:none;}
.spoiler > input:checked + label + .spoiler_body{display: block;}
.spoiler > .spoiler_body{background: #FFF;border: 3px solid #99C;border-top: none;}


h1 {
	text-align: center;
	margin-left: 2.5em;
	font-size: 3em;
}

h2 {
	text-align: center;
	margin-bottom: 1.0em;
	margin-left: 2.5em;
	font-size: 2em;
}

p {
    text-indent: 20px; /* Отступ первой строки в пикселах */
}

